body{
    background: #f5f5f5;
}

.faq-page{
    color: #333333;
    padding-top: 30px;

    font-family: "Work Sans", sans-serif;
}

/* sidebar */
.sidebar-nav{
    background-color: white;
    margin-bottom: 30px;
    padding: 10px 0px;
    height: fit-content;

    border: 0.8px solid rgb(227, 227, 227);
}

.sidebar-item{
    list-style-type: none;
    margin: 0;
    padding: 8px 10px;
    position: relative;
    white-space: nowrap;

    height: 50px;
    align-items: center;
}

.sidebar-item a{
    text-decoration: none;
    display: block;
    color: #333;
    line-height: 30px;
    font-size: 14px;
}

.sidebar-item.active::before{
    content: "";
    position: absolute;
    left: -15px;
    top: 15%;
    height: 60%;
    width: 5px;
    background-color: #548AB6;
}

.sidebar-item:hover a{
    color: #548AB6;
}

.active a{
    color: #548AB6;
}

.sidebar-item{  
    border-bottom: 0.8px rgb(227, 227, 227) solid;
    margin: 0 15px;
}

.sidebar-item:last-child{
    border-bottom: none;
}

.sidebar-item .back-help{
    background-position-x: 15px;
    background-position-y: 50%;
    background-repeat: no-repeat;

    font-weight: 700;
    color: rgb(65, 64, 65);
    font-size: 18px;
    padding-left: min(calc(30% - 5px), 45px);
}

/* Top Part Content */
.inside-content h2{
    font-size: 24px;
    line-height: 26.4px;
    margin-bottom: 10px;
    font-weight: 400;
}

.inside-content p{
    font-size: 14px;
    line-height: 160%;
    margin-bottom: 10px;
    text-align: justify;
    color: #5c5c5c;
}

/* Accordion */
.main-accordion hr{  
    border-top: 0.8px rgb(227, 227, 227) solid;
    margin: 0;
    width: calc(100% - 30px);
    margin: auto;
}

.main-accordion{
    border: 0.8px rgb(227, 227, 227) solid;
    background-color: white;
    padding: 10px;
}

.item-accordion:last-child .content-accordion{
    border-bottom:none;
    border-top:none;
}

.header-accordion{
    padding: 5px 10px;
    padding-right: 35px;
    cursor: pointer;
    position: relative;
}

.header-accordion h4 {
    font-weight: 700;
    line-height: 140%;
    font-size: 14px;
    color:#414042;
    margin: 10px 0px;
}

.icon-accordion{
    position: absolute;
    top: 0;
    right: 0;
    padding: 12px 15px;
}

.content-accordion{
    padding: 0px 15px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    /* border-top: 0.8px rgb(227, 227, 227) solid; */
    border-bottom: 0.8px rgb(227, 227, 227) solid;
}

.content-accordion-inside{
    margin: 15px 0px;
}

.content-accordion ul{
    padding-left: 40px;
}

.content-accordion hr{  
    width: 100%;
    vertical-align: middle;
}

.content-accordion p, .content-accordion li {
    font-size: 14px;
    line-height: 160%;
    color: #414042;
    margin: 0;
}

.sublist{
    list-style-type: circle !important;
}

.content-accordion h3{
    color: #414042;
    font-size: 24px;
    font-family: 'Source Sans Pro' sans-serif;
    margin: 20px 0px 10px;
    font-weight: 400;
}

/* Responsive */
@media (max-width: 768px) {
    .sidebar{
        display: none;
    }

    .content .container{
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .content h2{
        font-size: 16px;
    }
}